Subject: Ticket Assigned - I have a complete about your product =0AI'm a regular customer of max . but now I'm fed up with you .I buy some clothes from Max Dubai deira city centre 17-02-2020 and i wash it ...=0A
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 04 Apr 2020 15:02:57 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I have a complete about your product 
I'm a regular customer of max . but now I'm fed up with you .I buy some clothes from Max Dubai deira city centre  17-02-2020  and i wash it  ...
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/627188